
/*Right Panel*/
jQuery(document).ready(function(){
jQuery('.togglebutton').on('click', function () {
  jQuery('.toggle').toggleClass('out');
});});


/*Popup Login*/
jQuery(document).ready(function(){
    jQuery('.loginbutton').click(function () {
        jQuery('.account>fieldset').show();
    });
});

/*Popup Chat*/
jQuery(document).ready(function(){
    jQuery('.chatbutton').click(function () {
        jQuery('#chat').toggleClass('show');
    });
});

/*Popup Map*/
jQuery(document).ready(function(){
    jQuery('.mapbutton').click(function () {
        jQuery('#worldmap').toggleClass('show');
    });
});

/*Draggable Layers*/
jQuery(function() {
	jQuery( "#chat" ).draggable();
});

/*Float Menu*/
//jQuery(document).ready(function(){
//jQuery('.floatmenu').on('mouseover', function () {
//  jQuery('.floatmenu').addClass('show');
//    });
//});
//

/*jQuery(document).ready(function(){
	jQuery('.floatmenu').on('mouseover', function () {
		jQuery('#menu_text').show();
    });
});
*/

  